
new Material(Structure_wall)
{
   mapTo = "building01walls";
   baseTex[0] = "~/data/shapes/station/building01walls";
   //emissive[0] = true;
};


new Material(Structure_grid)
{
   mapTo = "grid";
   baseTex[0] = "~/data/shapes/station/grid";
   //emissive[0] = true;
};


new Material(Structure_plate)
{
   mapTo = "plate";
   baseTex[0] = "~/data/shapes/station/plate";
   //emissive[0] = true;
};

